/*
Emerica 4.0 Stylesheet, News Posts

URL: 		http://emerica.com/news/
Created by: 	Ivo KH Janssen(/Foxxyz) / Mike Rusczyk
For:		Sole Technology Web Projects / Code Dealers
Site Design by:	Sole Technology Web Projects / Code Dealers
		
http://codedealers.com
http://soletechnology.com

*/


article {
	padding: 0 60px 40px;
	overflow: hidden;
	}
	
	article a.animated {
		position: relative;
		display: block;
		padding-bottom: 28px;
		}
		
		article a.animated img {
			margin-bottom: 0;
			}
	
		article a.animated span {
			font-size: 12px;
			display: block;
			bottom: 0;
			left: 0;
			position: absolute;
			height: 20px;
			line-height: 20px;
			padding: 0 0 0 24px;
			color: #A29061;
			background: transparent url("/app/css/images/play-animation.png") no-repeat 0 -28px;
			}
			
			article a.animated:hover span {
				color: #222;
				background-position: 0 0;
				}
			
		article .flashobject object {
			width: 100%;
			margin-bottom: 20px;
			}
			
	article .gallery {
		overflow: hidden;
		margin-bottom: 20px;
		}	
		
		article .gallery a:hover img {
			opacity: .7;
			}
	
		article .gallery img {
			float: left;
			margin: 2px;
			}	
	
	article iframe {
		width: 100%;
		min-height: 540px;
		}
		
	article iframe.local {
		min-height: 100px;
		}	
	
	article img {
		margin: 0 auto 25px;
		}
		
	article object {
		width: 100%;
		min-height: 500px;
		display: block;
		margin: 0 auto 10px;
		}

	article .meta {
		font-family: "EmericaPureTypeBold","Helvetica Neue",Helvetica,Arial,sans-serif;
		margin-top: 34px;
		color: #A29061;
		background-color: inherit;
		text-transform: uppercase;
		float: right;
		}
		
		article .meta a {
			padding: 0 4px;
			}
			
			article .meta a:first-child {
				padding-left: 0;
				}
				
		article .media iframe {
			height: 461px;
			}		
	
	article p {
		font-size: 12px;
		line-height: 1.7;
		}
		
	article a.readmore {
		display: block;
		margin-top: 30px;
		padding: 4px 0 0 30px;
		color: #A29061;
		background: transparent url("/app/css/images/emerica-triangle-icon.png") no-repeat 0 0;
		text-transform: uppercase;
		float: left;
		font-family: "EmericaPureTypeBold","Helvetica Neue",Helvetica,Arial,sans-serif;
		}
		
		article a.readmore:hover {
			color: #000;
			}
			
			article a.readmore span {
				text-transform: none;
				}	
		
	article.video {
		color: inherit;
		background: transparent url(/app/css/images/emeritv.png) no-repeat 28px 42px;
		font-family: Helvetica,Arial,sans-serif;
		}
		
/* ----- post related riders ----- */
		
	aside.related.rider li {
		margin: 0 20px 20px 0;
		}
		
	aside.related.rider li:nth-child(4n) {
		margin-right: 0;
		}
		
		aside.related.rider li a {
			background-color: inherit;
			color: #000000;
			}
			
		aside.related.rider li a:hover {
			color: #A29061;
			}
		
		aside.related.rider li img {
			height: auto;
			margin-bottom: 5px;
			width: 190px;
			}			
			
/******************\
|	ID SPECIFICS   |
\******************/

#comments {
	width: auto;
	clear: both;
	padding: 60px 180px 0;
	margin-top: 0;
	}

		#content article header {
			width: auto;
			border-style: none;
			padding: 40px 0 0;
			margin: 0;
			border-top: 1px dashed #000;
			}
			
			#content article:first-of-type header {
				border-top: 0;
				}

/* ---------- */
			
#pinned {
	width: 820px;
	margin: 0 auto;
	font-size: 12px;
	overflow: hidden;
	font-weight: bold;
	background-color: #F4F4F2;
	color: inherit;
	padding: 15px 0;
	}	
	
		#pinned + article header, #content > header + article header {
			border-style: none;
			}	
	
	#pinned br {
		display: none;
		}
	
	#pinned h3 {
		font-size: 14px;
		margin: 0 0 5px 15px;
		font-family: "EmericaPureTypeBold", "Helvetica Neue", Helvetica, Arial, sans-serif;
		}
		
	#pinned li {
		float: left;
		width: 190px;
		margin-left: 12px;
		}	
		
			#pinned a:hover img {
				border-color: #A29061;
				}
		
		#pinned li span {
			margin-left: 2px;
			}		
									
	#pinned img {
		margin-bottom: 3px;
		border: 1px solid #EDEDED;
		width: 190px;
		height: 110px;
		}
		
#post-container {
	overflow: hidden;
	}		

#post-this-is-andrew .video, #this-is-andrew .video {
    background: #000;
    display: block;
}

/******************\
| CLASS SPECIFICS  |
\******************/

.adminoptions {
	float: left;
	margin: 0 0 0 7px;
	font-size: 11px;
    line-height: 1.4;
	}

aside.author {
	float: left;
	padding: 30px 0 30px;
	}

.explanation {
	background-color: inherit;
	color: #A6A6A6;
	}	
	
			.main article header h1 {
				float: none;
		    	font-size: 24px;
		    	line-height: 1.1;
		    	padding-top: 0;
		    	text-transform: none;
				}	
			

.newer, .previous {
	top: 6px;
	position: absolute;
	font-size: 14px;
	}
	
.previous {
	left: 0;
	}
	
.newer {
	right: 0;
	}	

.pages {
	text-align: center;
	font-size: 11px;
	}
	
	.pages a {
		padding: 0 1px;
		}
	
	.pages a.active {
		font-size: 18px;
		}
	
.paginate {
	border-top: 1px dashed #A29061;
	padding-top: 1px;
	margin: 0 60px;
	position: relative;
	}
	
	.paginate p {
		margin: 0;
		text-transform: uppercase;
		font-family: "EmericaPureTypeBold", "Helvetica Neue", Helvetica, Arial, sans-serif;
		}
		
			a.productimage:hover + .name a {
				color: #A29061;
				background-color: inherit;
				}	
		
		.related.product .name a {
			color: #000;
			background-color: inherit;
			display: inline;
			}
			
			.related.product .name a:hover {
				color: #A29061;
				background-color: inherit;
				}
		
.sntools {
	float: right;
	margin-top: 30px;
	}		